directories:
  output: E:\hs-granary\server\public\upload\dist
  buildResources: resources
compression: normal
removePackageScripts: true
productName: 粮库一卡通
executableName: 粮库一卡通
nodeGypRebuild: false
buildDependenciesFromSource: false
asar: false
icon: E:\hs-granary\electron\assets\favicon
files:
  - filter:
      - assets
      - pages
      - service
      - startup
      - util
      - main.js
      - setting.json
artifactName: install.exe
target:
  arch: x64
  target: nsis
nsis:
  allowToChangeInstallationDirectory: true
  oneClick: false
publish:
  - provider: generic
    url: https://static.imily.net/exe/granary/
electronVersion: 22.3.15
